.related-cases {
  padding:40px 0 50px 0;
}
.related-cases .cases-list {
  padding-bottom: 20px;
}
@media screen and (min-width:767px) and (max-width:1900px) {
    .related-cases .cases-list .case-item .list .item {
        height: 400px;
    }
}
.related-cases .cases-list .case-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  min-height: 400px;
}
.related-cases .cases-list .case-item .l-box {
  display: flex;
  justify-content: center;
  flex-direction: column;
  flex: .1;
  height: auto;
  padding: 50px 30px 30px 30px;
  background-image: url("../images/solution/solution-jyhy-bg.png");
  background-size: cover;
}
.related-cases .cases-list .case-item:nth-child(1) .l-box{
  background-image: url("../images/solution/solution-jyhy-bg.png");
}
.related-cases .cases-list .case-item:nth-child(2) .l-box{
  background-image: url("../images/solution/solution-shfw-bg.png");
}
.related-cases .cases-list .case-item:nth-child(3) .l-box{
  background-image: url("../images/solution/solution-dshy-bg.png");
}
.related-cases .cases-list .case-item:nth-child(4) .l-box{
  background-image: url("../images/solution/solution-cyhy-bg.png");
}
.related-cases .cases-list .case-item:nth-child(5) .l-box{
  background-image: url("../images/solution/solution-lyjd-bg.png");
}
.related-cases .cases-list .case-item:nth-child(6) .l-box{
  background-image: url("../images/solution/solution-sczz-bg.png");
}
.related-cases .cases-list .case-item:nth-child(7) .l-box{
  background-image: url("../images/solution/solution-syyl-bg.png");
}
.related-cases .cases-list .case-item:nth-child(8) .l-box{
  background-image: url("../images/solution/solution-jxsb-bg.png");
}
.related-cases .cases-list .case-item:nth-child(9) .l-box{
  background-image: url("../images/solution/solution-jrdc-bg.png");
}
.related-cases .cases-list .case-item:nth-child(10) .l-box{
  background-image: url("../images/solution/solution-zsjm-bg.png");
}
.related-cases .cases-list .case-item .l-box .icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 50px;
  border-bottom: 1px solid #FFFFFF;
}
.related-cases .cases-list .case-item .l-box .icon-box .icon {
  width: 70px;
}
.related-cases .cases-list .case-item .l-box .tit {
  margin-top: 30px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.related-cases .cases-list .case-item .l-box .desc {
  margin-top: 10px;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.related-cases .cases-list .case-item .list {
  flex: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-left: 40px;
}
.related-cases .cases-list .case-item .list .item {
  position: relative;
  width: calc((100% - 40px) / 3);
  height: -webkit-fill-available;
  padding: 60px 30px 20px 30px;
  margin: 0 20px 0px 0;
  background: #F6F6FB;
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #2B6DF2;
  transition: background-color 1s ease;
}
.related-cases .cases-list .case-item .list .item .front-head-tit{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    font-weight: bold;
    font-size: 18px;
    line-height: 50px;
    color: #FFFFFF;
    z-index: 2;
}
.related-cases .cases-list .case-item .list .item::before{
  position: absolute;
  height: 50px;
  width: 90%;
  top: -1px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  line-height: 50px;
  content:"";
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  background-image: url("../images/solution/jypx-head.png");
  background-size: 100% 100%;
}

.related-cases .cases-list .case-item.shfu .list .item{
  background: #F6F6FB;
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #378C69;
}
.related-cases .cases-list .case-item.dshy .list .item{
  background: #F6F6FB;
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #F2403C;
  box-sizing: border-box;
}
.related-cases .cases-list .case-item.shfu .list .item::before{
  position: absolute;
  height: 50px;
  width: 90%;
  top: -1px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  line-height: 50px;
  content:"";
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  background-image: url("../images/solution/shfw-head.png");
  background-size: 100% 100%;
}

.related-cases .cases-list .case-item.shfu .list .item::after{
  background: linear-gradient(90deg, #B5E6A8, #378C69);
}

.related-cases .cases-list .case-item .list .item::after{
  position: absolute;
  content: "";
  width: 100%;
  height: 50px;
  z-index: 1;
  left:0;
  bottom: 0;
  background: linear-gradient(90deg, #79A4FB, #2B6DF2);
}
.related-cases .cases-list .case-item .list .item:last-child {
  margin-right: 0;
}
.related-cases .cases-list .case-item .list .item a {
  width: 100%;
  height: 100%;
}
.related-cases .cases-list .case-item .list .item a .front{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 2;
}
.related-cases .cases-list .case-item .list .item a .front .l_img{
  position: relative;
  width: 40%;
  height: 80%;
  margin-right: 4%;
}
.related-cases .cases-list .case-item .list .item a .front .l_img::before{
    content: "";
    position: absolute;
    top: 0;
    left: -4%;
    width: 100%;
    height: 103%;
    z-index: 1;
    background-image: url(../images/developIntroduction/phone-border.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.related-cases .cases-list .case-item .list .item a .front .l_img img{
  width: 92%;
  height: 100%;
}
.related-cases .cases-list .case-item .list .item a .front .r_info{

}
.related-cases .cases-list .case-item .list .item a .front .r_info .tit{
  margin-bottom: 20px;
  font-weight: bold;
font-size: 18px;
color: #222222;
}
.related-cases .cases-list .case-item .list .item a .front .r_info .info{
  
}
.related-cases .cases-list .case-item .list .item a .front .r_info .info p{
  font-weight: 400;
font-size: 13px;
color: #222222;
line-height: 26px;
}
.related-cases .cases-list .case-item .list .item:hover{
  border: none;
  background: linear-gradient(90deg, #79A4FB, #2B6DF2);
  padding-bottom: 80px;
}
.related-cases .cases-list .case-item .list .item:hover .front-head-tit{
  display: none;
}
.related-cases .cases-list .case-item.shfu .list .item:hover{
  background: linear-gradient(90deg, #B5E6A8, #378C69);
}
.related-cases .cases-list .case-item .list .item:hover::before{
  display: none;
}
.related-cases .cases-list .case-item .list .item:hover::after{
  position: absolute;
  height: 50px;
  width: 90%;
  bottom: -1px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  line-height: 50px;
  content:"添加规划师微信   免费了解";
  font-weight: bold;
  font-size: 18px;
  color: #222222;
  background-image: url("../images/solution/code-footer.png") !important;
  background-size: 100% 100% !important;
}
.related-cases .cases-list .case-item .list .item:hover a .front{
  display: none;
}
.related-cases .cases-list .case-item .list .item:hover a .back{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 2;
}
.related-cases .cases-list .case-item .list .item a .back{
  display: none;
  width: 100%;
}
.related-cases .cases-list .case-item .list .item a .back .qr-code-img{
  width: 60%;
}
.related-cases .cases-list .case-item .list .item a ._img {
  width: 100%;
  height: 100%;
}


.related-cases .cases-list .case-item.dshy .list .item::before{
  content:"";
  background-image: url("../images/solution/dshy-head.png");
}
.related-cases .cases-list .case-item.dshy .list .item::after{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}
.related-cases .cases-list .case-item.dshy .list .item:hover{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}

.related-cases .cases-list .case-item.cyhy .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #29389E;
}
.related-cases .cases-list .case-item.cyhy .list .item::before{
  content:"";
  background-image: url("../images/solution/cyhy-head.png");
}
.related-cases .cases-list .case-item.cyhy .list .item::after{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}
.related-cases .cases-list .case-item.cyhy .list .item:hover{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}

.related-cases .cases-list .case-item.lyjd .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #90AAEE;
}
.related-cases .cases-list .case-item.lyjd .list .item::before{
  content:"";
  background-image: url("../images/solution/lyjd-head.png");
}
.related-cases .cases-list .case-item.lyjd .list .item::after{
  background: linear-gradient(90deg, #79A4FB, #A2AAE7);
}
.related-cases .cases-list .case-item.lyjd .list .item:hover{
  background: linear-gradient(90deg, #79A4FB, #A2AAE7);
}

.related-cases .cases-list .case-item.sczz .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #43505E;
}
.related-cases .cases-list .case-item.sczz .list .item::before{
  content:"";
  background-image: url("../images/solution/sczz-head.png");
}
.related-cases .cases-list .case-item.sczz .list .item::after{
  background: linear-gradient(90deg, #808D9F, #333D47);
}
.related-cases .cases-list .case-item.sczz .list .item:hover{
  background: linear-gradient(90deg, #808D9F, #333D47);
}

.related-cases .cases-list .case-item.syyl .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
border: 4px solid #F2403C;
}
.related-cases .cases-list .case-item.syyl .list .item::before{
  content:"";
  background-image: url("../images/solution/syyl-head.png");
}
.related-cases .cases-list .case-item.syyl .list .item::after{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}
.related-cases .cases-list .case-item.syyl .list .item:hover{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}

.related-cases .cases-list .case-item.jxsb .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #29389E;
}
.related-cases .cases-list .case-item.jxsb .list .item::before{
  content:"";
  background-image: url("../images/solution/jxsb-head.png");
}
.related-cases .cases-list .case-item.jxsb .list .item::after{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}
.related-cases .cases-list .case-item.jxsb .list .item:hover{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}

.related-cases .cases-list .case-item.jrdc .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #C9813A;
}
.related-cases .cases-list .case-item.jrdc .list .item::before{
  content:"";
  background-image: url("../images/solution/jrdc-head.png");
}
.related-cases .cases-list .case-item.jrdc .list .item::after{
  background: linear-gradient(90deg, #F0C589, #C9813A);
}
.related-cases .cases-list .case-item.jrdc .list .item:hover{
  background: linear-gradient(90deg, #F0C589, #C9813A);
}

.related-cases .cases-list .case-item.zsjm .list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #907FC0;
}
.related-cases .cases-list .case-item.zsjm .list .item::before{
  content:"";
  background-image: url("../images/solution/zsjm-head.png");
}
.related-cases .cases-list .case-item.zsjm .list .item::after{
  background: linear-gradient(90deg, #C3AFF3, #67589B);
}
.related-cases .cases-list .case-item.zsjm .list .item:hover{
  background: linear-gradient(90deg, #C3AFF3, #67589B);
}

.related-cases .more-box {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 20px auto;
  padding: 16px 60px;
  width: fit-content;
  background: linear-gradient(90deg, #79a4fb, #2b6df2);
}
.related-cases .more-box a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.related-cases .more-box a .icon {
  width: 40px;
}
.related-cases .more-box a .txt {
  margin: 0 30px 0 20px;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.related-cases .more-box a .arrow-icon {
}












.related-cases .cases-list .case-item .mobile-solution-list {
  display: none;
  /* flex: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  margin-left: 40px; */
  margin-top: 20px;
}
.related-cases .cases-list .case-item .mobile-solution-list .item {
  position: relative;
  width: 80vw;
  height: auto;
  padding: 60px 30px 20px 30px;
  margin-right: 20px;
  background: #F6F6FB;
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #2B6DF2;
}
.related-cases .cases-list .case-item .mobile-solution-list .item .front-head-tit{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  font-size: 18px;
  line-height: 50px;
  color: #FFFFFF;
  z-index: 2;
}
.related-cases .cases-list .case-item .mobile-solution-list .item::before{
  position: absolute;
  height: 50px;
  width: 90%;
  top: -1px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  line-height: 50px;
  content:"";
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  background-image: url("../images/solution/jypx-head.png");
  background-size: 100% 100%;
}

.related-cases .cases-list .case-item.shfu .mobile-solution-list .item{
  background: #F6F6FB;
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #378C69;
}
.related-cases .cases-list .case-item.dshy .mobile-solution-list .item{
  background: #F6F6FB;
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #F2403C;
}
.related-cases .cases-list .case-item.shfu .mobile-solution-list .item::before{
  position: absolute;
  height: 50px;
  width: 90%;
  top: -1px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  line-height: 50px;
  content:"";
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  background-image: url("../images/solution/shfw-head.png");
  background-size: 100% 100%;
}

.related-cases .cases-list .case-item.shfu .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #B5E6A8, #378C69);
}

.related-cases .cases-list .case-item .mobile-solution-list .item::after{
  position: absolute;
  content: "";
  width: 100%;
  height: 60px;
  z-index: 1;
  left:0;
  bottom: 0;
  background: linear-gradient(90deg, #79A4FB, #2B6DF2);
}
.related-cases .cases-list .case-item .mobile-solution-list .item:last-child {
  margin-right: 0;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a {
  width: 100%;
  height: 100%;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 2;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .l_img{
  width: 40%;
  height: 80%;
  margin-right: 10%;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .l_img img{
  width: 100%;
  height: 100%;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .r_info{

}
.related-cases .cases-list .case-item .list .item a .front .r_info .tit{
  margin-bottom: 20px;
  font-weight: bold;
font-size: 18px;
color: #222222;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .r_info .info{
  
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .r_info .info p{
  font-weight: 400;
font-size: 14px;
color: #222222;
line-height: 26px;
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover{
  border: none;
  background: linear-gradient(90deg, #79A4FB, #2B6DF2);
  padding-bottom: 80px;
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover .front-head-tit{
  display: none;
}
.related-cases .cases-list .case-item.shfu .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #B5E6A8, #378C69);
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover::before{
  display: none;
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover::after{
  position: absolute;
  height: 50px;
  width: 90%;
  bottom: -1px;
  left:50%;
  transform: translateX(-50%);
  text-align: center;
  line-height: 50px;
  content:"添加规划师微信   免费了解";
  font-weight: bold;
  font-size: 18px;
  color: #222222;
  background-image: url("../images/solution/code-footer.png") !important;
  background-size: 100% 100% !important;
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover a .front{
  display: none;
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover a .back{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 2;
}
.related-cases .cases-list .case-item .mobile-solution-list .item:hover a .back .qr-code-img{
  max-width: 80%;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .back{
  display: none;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a ._img {
  width: 100%;
  height: 100%;
}


.related-cases .cases-list .case-item.dshy .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/dshy-head.png");
}
.related-cases .cases-list .case-item.dshy .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}
.related-cases .cases-list .case-item.dshy .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}

.related-cases .cases-list .case-item.cyhy .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #29389E;
}
.related-cases .cases-list .case-item.cyhy .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/cyhy-head.png");
}
.related-cases .cases-list .case-item.cyhy .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}
.related-cases .cases-list .case-item.cyhy .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}

.related-cases .cases-list .case-item.lyjd .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #90AAEE;
}
.related-cases .cases-list .case-item.lyjd .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/lyjd-head.png");
}
.related-cases .cases-list .case-item.lyjd .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #79A4FB, #A2AAE7);
}
.related-cases .cases-list .case-item.lyjd .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #79A4FB, #A2AAE7);
}

.related-cases .cases-list .case-item.sczz .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #43505E;
}
.related-cases .cases-list .case-item.sczz .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/sczz-head.png");
}
.related-cases .cases-list .case-item.sczz .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #808D9F, #333D47);
}
.related-cases .cases-list .case-item.sczz .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #808D9F, #333D47);
}

.related-cases .cases-list .case-item.syyl .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
border: 4px solid #F2403C;
}
.related-cases .cases-list .case-item.syyl .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/syyl-head.png");
}
.related-cases .cases-list .case-item.syyl .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}
.related-cases .cases-list .case-item.syyl .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #F37B6A, #F2403C);
}

.related-cases .cases-list .case-item.jxsb .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #29389E;
}
.related-cases .cases-list .case-item.jxsb .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/jxsb-head.png");
}
.related-cases .cases-list .case-item.jxsb .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}
.related-cases .cases-list .case-item.jxsb .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #6B80CE, #29389E);
}

.related-cases .cases-list .case-item.jrdc .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #C9813A;
}
.related-cases .cases-list .case-item.jrdc .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/jrdc-head.png");
}
.related-cases .cases-list .case-item.jrdc .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #F0C589, #C9813A);
}
.related-cases .cases-list .case-item.jrdc .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #F0C589, #C9813A);
}

.related-cases .cases-list .case-item.zsjm .mobile-solution-list .item{
  box-shadow: 1px 1px 14px 0px rgba(34,34,34,0.14);
  border: 4px solid #907FC0;
}
.related-cases .cases-list .case-item.zsjm .mobile-solution-list .item::before{
  content:"";
  background-image: url("../images/solution/zsjm-head.png");
}
.related-cases .cases-list .case-item.zsjm .mobile-solution-list .item::after{
  background: linear-gradient(90deg, #C3AFF3, #67589B);
}
.related-cases .cases-list .case-item.zsjm .mobile-solution-list .item:hover{
  background: linear-gradient(90deg, #C3AFF3, #67589B);
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .r_info .tit{
  margin-bottom: 5px;
  font-weight: bold;
font-size: 18px;
color: #222222;
}
.related-cases .cases-list .case-item .mobile-solution-list .item a .front .r_info .info{
  
}
.related-cases .cases-list .case-item .mobile-solution-list a .front .r_info .info p{
  font-weight: 400;
font-size: 14px;
color: #222222;
line-height: 26px;
}